:root {
    --white: #fff;
    --black: #000;
    --light-gray: #D3D3D3;
    --bs-primary-text-emphasis: #1f3700;
    --bs-primary-dark: #2e5200;
    --bs-primary: #356200;
    --bs-primary-mid: #5d7e26;
    --bs-primary-border-subtle: #92a764;
    --bs-primary-bg-subtle: #c6d1a3;
    --bs-primary-very-light: #f0f4e6;
    --bs-primary-very-light2: #e9efd9;
    --bs-primary-very-light3: #f1f5e8;
    --bs-primary-alpha-10: rgba(53, 98, 0, 0.1);
    --bs-primary-alpha-30: rgba(53, 98, 0, 0.3);
    --bs-primary-alpha-90: rgba(53, 98, 0, 0.9);
    --bs-secondary-text-emphasis: #3d293a;
    --bs-secondary-dark: #5f3f5a;
    --bs-secondary: #765070;
    --bs-secondary-mid: #916a8c;
    --bs-secondary-border-subtle: #a6879f;
    --bs-secondary-bg-subtle: #c8b2c1;
    --bs-secondary-very-light: #f4edf2;
    --bs-secondary-alpha-10: rgba(118, 80, 112, 0.1);
    --bs-secondary-alpha-30: rgba(118, 80, 112, 0.3);
    --bs-secondary-alpha-90: rgba(118, 80, 112, 0.9);
    --bs-tertiary-text-emphasis: #244000;
    --bs-tertiary-dark: #3f7202;
    --bs-tertiary: #579e03;
    --bs-tertiary-mid: #85c047ff;
    --bs-tertiary-border-subtle: #adcf86ff;
    --bs-tertiary-bg-subtle: #cbddb6ff;
    --bs-tertiary-very-light: #e4e7df;
    --bs-tertiary-alpha-10: rgba(87, 158, 3, 0.1);
    --bs-tertiary-alpha-30: rgba(87, 158, 3, 0.3);
    --bs-tertiary-alpha-90: rgba(87, 158, 3, 0.9);
    --bs-warning-text-emphasis: rgb(114, 57, 0);
    --bs-warning-dark: rgb(214, 127, 45);
    --bs-warning: rgb(252, 155, 65);
    --bs-warning-mid: rgb(255, 185, 120);
    --bs-warning-border-subtle: rgb(255, 207, 162);
    --bs-warning-bg-subtle: rgb(255, 234, 214);
    --bs-warning-very-light: rgb(252, 246, 241);
    --bs-warning-alpha-10: rgba(252, 155, 65, .1);
    --bs-warning-alpha-30: rgba(252, 155, 65, .3);
    --bs-warning-alpha-90: rgba(252, 155, 65, .9);
    --bs-info-text-emphasis: rgb(43, 36, 104);
    --bs-info-dark: rgb(66, 57, 148);
    --bs-info: rgb(85, 75, 178);
    --bs-info-mid: rgb(126, 118, 204);
    --bs-info-border-subtle: rgb(165, 160, 207);
    --bs-info-bg-subtle: rgb(199, 196, 223);
    --bs-info-very-light: rgb(240, 239, 252);
    --bs-info-alpha-10: rgba(85, 75, 178, .1);
    --bs-info-alpha-30: rgba(85, 75, 178, .3);
    --bs-info-alpha-90: rgba(85, 75, 178, .9);
    --bs-danger-text-emphasis: rgb(112, 42, 42);
    --bs-danger-dark: rgb(156, 43, 43);
    --bs-danger: rgb(189, 46, 46);
    --bs-danger-mid: rgb(207, 84, 84);
    --bs-danger-border-subtle: rgb(206, 169, 169);
    --bs-danger-bg-subtle: rgb(233, 208, 208);
    --bs-danger-very-light: rgb(253, 244, 244);
    --bs-danger-alpha-10: rgba(189, 46, 46, .1);
    --bs-danger-alpha-30: rgba(189, 46, 46, .3);
    --bs-danger-alpha-90: rgba(189, 46, 46, .9);
    --bs-success-text-emphasis: rgb(0, 61, 27);
    --bs-success-dark: rgb(0, 145, 65);
    --bs-success: rgb(1, 181, 82);
    --bs-success-mid: rgb(47, 201, 116);
    --bs-success-border-subtle: rgb(74, 196, 129);
    --bs-success-bg-subtle: rgb(150, 219, 181);
    --bs-success-very-light: rgb(244, 255, 249);
    --bs-success-alpha-10: rgba(1, 181, 82, .1);
    --bs-success-alpha-30: rgba(1, 181, 82, .3);
    --bs-success-alpha-90: rgba(1, 181, 82, .9);

    --default-font: "Manrope", "sans-serif";

    --tran-02: all 0.2s ease;
    --tran-03: all 0.3s ease;
    --tran-04: all 0.4s ease;
    --tran-05: all 0.5s ease;
}

* {
    border-radius: 0 !important;
}

body {
    font-family: var(--default-font) !important;
    font-style: normal;
    background: white;
    color: black;
    padding: 0;
    margin: 0;
}

.btn {
    border-radius: 0;
    height: 38px;
    padding: 0 1rem;
    font-size: 14px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .5rem;

}

.btn-muted {
    background-color: rgb(245, 245, 245);
    color: rgb(105, 105, 105);
    border-color: rgb(245, 245, 245);
    box-shadow: none !important;
}

.btn-muted:focus,
.btn-muted:focus-visible,
.btn-muted:active,
.btn-muted:hover {
    background-color: rgb(245, 245, 245) !important;
    color: rgb(73, 73, 73) !important;
    border-color: rgb(245, 245, 245) !important;
    box-shadow: none !important;
}

.btn-muted.disabled,
.btn-muted:disabled {
    pointer-events: none;
    background-color: rgb(245, 245, 245) !important;
    color: rgb(105, 105, 105) !important;
    border-color: rgb(245, 245, 245) !important;
    box-shadow: none !important;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-md {
    height: 2rem !important;
    font-size: 14px !important;
    line-height: 2rem !important;
    padding: 0 0.5rem !important;
}

.btn-sm {
    height: 24px !important;
    font-size: 12px !important;
    line-height: 12px !important;
    padding: 0 0.5rem !important;
}

.btn-xs {
    height: 18px !important;
    font-size: 10px !important;
    line-height: 10px !important;
    padding: 0 0.5rem !important;
}

.btn-lg {
    min-height: 3rem;
    height: 3rem !important;
    font-size: 18px !important;
    line-height: 20px !important;
    padding: 0 3rem !important;
}

/* PRIMARY */
.btn-primary {
    background-color: var(--bs-primary);
    color: var(--white);
    border-color: var(--bs-primary);
}

.btn-primary:hover {
    color: var(--white);
    background-color: var(--bs-primary-dark);
    border-color: var(--bs-primary-dark);
}

.btn-primary:focus {
    box-shadow: 0 0 0 4px var(--bs-primary-alpha-30) !important;
}

.btn-primary:focus-visible,
.btn-primary:active {
    background-color: var(--bs-primary-dark) !important;
    color: white !important;
    border-color: var(--bs-primary-dark) !important;
}

.btn-primary.disabled,
.btn-primary:disabled {
    pointer-events: none;
    background-color: var(--bs-primary) !important;
    color: var(--white) !important;
    border-color: var(--bs-primary) !important;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-primary-outline {
    border: 1px solid var(--bs-primary);
    background-color: transparent;
    color: var(--bs-primary);
}

.btn-primary-outline:hover {
    border: 1px solid var(--bs-primary-dark);
    background-color: var(--bs-primary-alpha-10);
    color: var(--bs-primary-dark);
}

.btn-primary-outline:focus {
    box-shadow: 0 0 0 4px var(--bs-primary-alpha-30) !important;
}

.btn-primary-outline:active,
.btn-primary-outline:focus-visible {
    border: 1px solid var(--bs-primary-dark);
    background-color: var(--bs-primary-alpha-10);
    color: var(--bs-primary-dark);
}

.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
    pointer-events: none;
    border: 1px solid var(--bs-primary) !important;
    background-color: transparent !important;
    color: var(--bs-primary) !important;
    opacity: 0.5;
    cursor: no-drop;
}

/* SECONDARY */
.btn-secondary {
    background-color: var(--bs-secondary);
    color: var(--white);
    border-color: var(--bs-secondary);
}

.btn-secondary:hover {
    color: var(--white);
    background-color: var(--bs-secondary-dark);
    border-color: var(--bs-secondary-dark);
}

.btn-secondary:focus {
    box-shadow: 0 0 0 4px var(--bs-secondary-alpha-30) !important;
}

.btn-secondary:focus-visible,
.btn-secondary:active {
    background-color: var(--bs-secondary-dark) !important;
    color: white !important;
    border-color: var(--bs-secondary-dark) !important;
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    pointer-events: none;
    background-color: var(--bs-secondary) !important;
    color: var(--white) !important;
    border-color: var(--bs-secondary) !important;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-secondary-outline {
    border: 1px solid var(--bs-secondary);
    background-color: transparent;
    color: var(--bs-secondary);
}

.btn-secondary-outline:hover {
    border: 1px solid var(--bs-secondary-dark);
    background-color: var(--bs-secondary-alpha-10);
    color: var(--bs-secondary-dark);
}

.btn-secondary-outline:focus {
    box-shadow: 0 0 0 4px var(--bs-secondary-alpha-30) !important;
}

.btn-secondary-outline:active,
.btn-secondary-outline:focus-visible {
    border: 1px solid var(--bs-secondary-dark);
    background-color: var(--bs-secondary-alpha-10);
    color: var(--bs-secondary-dark);
}

.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
    pointer-events: none;
    border: 1px solid var(--bs-secondary) !important;
    background-color: transparent !important;
    color: var(--bs-secondary) !important;
    opacity: 0.5;
    cursor: no-drop;
}

/* DANGER */
.btn-danger {
    background-color: var(--bs-danger);
    color: var(--white);
    border-color: var(--bs-danger);
}

.btn-danger:hover {
    color: var(--white);
    background-color: var(--bs-danger-dark);
    border-color: var(--bs-danger-dark);
}

.btn-danger:focus {
    box-shadow: 0 0 0 4px var(--bs-danger-alpha-30) !important;
}

.btn-danger:focus-visible,
.btn-danger:active {
    background-color: var(--bs-danger-dark) !important;
    color: white !important;
    border-color: var(--bs-danger-dark) !important;
}

.btn-danger.disabled,
.btn-danger:disabled {
    pointer-events: none;
    background-color: var(--bs-danger) !important;
    color: var(--white) !important;
    border-color: var(--bs-danger) !important;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-danger-outline {
    border: 1px solid var(--bs-danger);
    background-color: transparent;
    color: var(--bs-danger);
}

.btn-danger-outline:hover {
    border: 1px solid var(--bs-danger-dark);
    background-color: var(--bs-danger-alpha-10);
    color: var(--bs-danger-dark);
}

.btn-danger-outline:focus {
    box-shadow: 0 0 0 4px var(--bs-danger-alpha-30) !important;
}

.btn-danger-outline:active,
.btn-danger-outline:focus-visible {
    border: 1px solid var(--bs-danger-dark);
    background-color: var(--bs-danger-alpha-10);
    color: var(--bs-danger-dark);
}

.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
    pointer-events: none;
    border: 1px solid var(--bs-danger) !important;
    background-color: transparent !important;
    color: var(--bs-danger) !important;
    opacity: 0.5;
    cursor: no-drop;
}

/* WARNING */
.btn-warning {
    background-color: var(--bs-warning);
    color: var(--white);
    border-color: var(--bs-warning);
}

.btn-warning:hover {
    color: var(--white);
    background-color: var(--bs-warning-dark);
    border-color: var(--bs-warning-dark);
}

.btn-warning:focus {
    box-shadow: 0 0 0 4px var(--bs-warning-alpha-30) !important;
}

.btn-warning:focus-visible,
.btn-warning:active {
    background-color: var(--bs-warning-dark) !important;
    color: white !important;
    border-color: var(--bs-warning-dark) !important;
}

.btn-warning.disabled,
.btn-warning:disabled {
    pointer-events: none;
    background-color: var(--bs-warning) !important;
    color: var(--white) !important;
    border-color: var(--bs-warning) !important;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-warning-outline {
    border: 1px solid var(--bs-warning);
    background-color: transparent;
    color: var(--bs-warning);
}

.btn-warning-outline:hover {
    border: 1px solid var(--bs-warning-dark);
    background-color: var(--bs-warning-alpha-10);
    color: var(--bs-warning-dark);
}

.btn-warning-outline:focus {
    box-shadow: 0 0 0 4px var(--bs-warning-alpha-30) !important;
}

.btn-warning-outline:active,
.btn-warning-outline:focus-visible {
    border: 1px solid var(--bs-warning-dark);
    background-color: var(--bs-warning-alpha-10);
    color: var(--bs-warning-dark);
}

.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
    pointer-events: none;
    border: 1px solid var(--bs-warning) !important;
    background-color: transparent !important;
    color: var(--bs-warning) !important;
    opacity: 0.5;
    cursor: no-drop;
}

/* INFO */
.btn-info {
    background-color: var(--bs-info);
    color: var(--white);
    border-color: var(--bs-info);
}

.btn-info:hover {
    color: var(--white);
    background-color: var(--bs-info-dark);
    border-color: var(--bs-info-dark);
}

.btn-info:focus {
    box-shadow: 0 0 0 4px var(--bs-info-alpha-30) !important;
}

.btn-info:focus-visible,
.btn-info:active {
    background-color: var(--bs-info-dark) !important;
    color: white !important;
    border-color: var(--bs-info-dark) !important;
}

.btn-info.disabled,
.btn-info:disabled {
    pointer-events: none;
    background-color: var(--bs-info) !important;
    color: var(--white) !important;
    border-color: var(--bs-info) !important;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-info-outline {
    border: 1px solid var(--bs-info);
    background-color: transparent;
    color: var(--bs-info);
}

.btn-info-outline:hover {
    border: 1px solid var(--bs-info-dark);
    background-color: var(--bs-info-alpha-10);
    color: var(--bs-info-dark);
}

.btn-info-outline:focus {
    box-shadow: 0 0 0 4px var(--bs-info-alpha-30) !important;
}

.btn-info-outline:active,
.btn-info-outline:focus-visible {
    border: 1px solid var(--bs-info-dark);
    background-color: var(--bs-info-alpha-10);
    color: var(--bs-info-dark);
}

.btn-info-outline.disabled,
.btn-info-outline:disabled {
    pointer-events: none;
    border: 1px solid var(--bs-info) !important;
    background-color: transparent !important;
    color: var(--bs-info) !important;
    opacity: 0.5;
    cursor: no-drop;
}

/* SUCCESS */
.btn-success {
    background-color: var(--bs-success);
    color: var(--white);
    border-color: var(--bs-success);
}

.btn-success:hover {
    color: var(--white);
    background-color: var(--bs-success-dark);
    border-color: var(--bs-success-dark);
}

.btn-success:focus {
    box-shadow: 0 0 0 4px var(--bs-success-alpha-30) !important;
}

.btn-success:focus-visible,
.btn-success:active {
    background-color: var(--bs-success-dark) !important;
    color: white !important;
    border-color: var(--bs-success-dark) !important;
}

.btn-success.disabled,
.btn-success:disabled {
    pointer-events: none;
    background-color: var(--bs-success) !important;
    color: var(--white) !important;
    border-color: var(--bs-success) !important;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-success-outline {
    border: 1px solid var(--bs-success);
    background-color: transparent;
    color: var(--bs-success);
}

.btn-success-outline:hover {
    border: 1px solid var(--bs-success-dark);
    background-color: var(--bs-success-alpha-10);
    color: var(--bs-success-dark);
}

.btn-success-outline:focus {
    box-shadow: 0 0 0 4px var(--bs-success-alpha-30) !important;
}

.btn-success-outline:active,
.btn-success-outline:focus-visible {
    border: 1px solid var(--bs-success-dark);
    background-color: var(--bs-success-alpha-10);
    color: var(--bs-success-dark);
}

.btn-success-outline.disabled,
.btn-success-outline:disabled {
    pointer-events: none;
    border: 1px solid var(--bs-success) !important;
    background-color: transparent !important;
    color: var(--bs-success) !important;
    opacity: 0.5;
    cursor: no-drop;
}

/* ========================= */
/* Primary Light Button      */
/* ========================= */
.btn-primary-light {
    background-color: transparent;
    color: var(--bs-primary-text-emphasis);
    border-color: transparent;
}

.btn-primary-light:hover {
    color: var(--bs-primary-text-emphasis);
    background-color: var(--bs-primary-bg-subtle);
    border-color: transparent;
}

.btn-primary-light:focus {
    box-shadow: 0 0 0 4px var(--bs-primary-alpha-30) !important;
}

.btn-primary-light:focus-visible,
.btn-primary-light:active {
    color: var(--bs-primary-text-emphasis) !important;
    background-color: var(--bs-primary-bg-subtle) !important;
    border-color: transparent !important;
}

.btn-primary-light.disabled,
.btn-primary-light:disabled {
    pointer-events: none;
    background-color: transparent !important;
    color: var(--bs-primary-text-emphasis) !important;
    border-color: transparent !important;
    opacity: 0.5;
    cursor: no-drop;
}

/* ========================= */
/* Info Light Button         */
/* ========================= */
.btn-info-light {
    background-color: transparent;
    color: var(--bs-info-text-emphasis);
    border-color: transparent;
}

.btn-info-light:hover {
    color: var(--bs-info-text-emphasis);
    background-color: var(--bs-info-bg-subtle);
    border-color: transparent;
}

.btn-info-light:focus {
    box-shadow: 0 0 0 4px var(--bs-info-alpha-30) !important;
}

.btn-info-light:focus-visible,
.btn-info-light:active {
    color: var(--bs-info-text-emphasis) !important;
    background-color: var(--bs-info-bg-subtle) !important;
    border-color: transparent !important;
}

.btn-info-light.disabled,
.btn-info-light:disabled {
    pointer-events: none;
    background-color: transparent !important;
    color: var(--bs-info-text-emphasis) !important;
    border-color: transparent !important;
    opacity: 0.5;
    cursor: no-drop;
}

/* ========================= */
/* Warning Light Button      */
/* ========================= */
.btn-warning-light {
    background-color: transparent;
    color: var(--bs-warning-text-emphasis);
    border-color: transparent;
}

.btn-warning-light:hover {
    color: var(--bs-warning-text-emphasis);
    background-color: var(--bs-warning-bg-subtle);
    border-color: transparent;
}

.btn-warning-light:focus {
    box-shadow: 0 0 0 4px var(--bs-warning-alpha-30) !important;
}

.btn-warning-light:focus-visible,
.btn-warning-light:active {
    color: var(--bs-warning-text-emphasis) !important;
    background-color: var(--bs-warning-bg-subtle) !important;
    border-color: transparent !important;
}

.btn-warning-light.disabled,
.btn-warning-light:disabled {
    pointer-events: none;
    background-color: transparent !important;
    color: var(--bs-warning-text-emphasis) !important;
    border-color: transparent !important;
    opacity: 0.5;
    cursor: no-drop;
}

/* ========================= */
/* Secondary Light Button    */
/* ========================= */
.btn-secondary-light {
    background-color: transparent;
    color: var(--bs-secondary-text-emphasis);
    border-color: transparent;
}

.btn-secondary-light:hover {
    color: var(--bs-secondary-text-emphasis);
    background-color: var(--bs-secondary-bg-subtle);
    border-color: transparent;
}

.btn-secondary-light:focus {
    box-shadow: 0 0 0 4px var(--bs-secondary-alpha-30) !important;
}

.btn-secondary-light:focus-visible,
.btn-secondary-light:active {
    color: var(--bs-secondary-text-emphasis) !important;
    background-color: var(--bs-secondary-bg-subtle) !important;
    border-color: transparent !important;
}

.btn-secondary-light.disabled,
.btn-secondary-light:disabled {
    pointer-events: none;
    background-color: transparent !important;
    color: var(--bs-secondary-text-emphasis) !important;
    border-color: transparent !important;
    opacity: 0.5;
    cursor: no-drop;
}

/* ========================= */
/* Tertiary Light Button     */
/* ========================= */
.btn-tertiary-light {
    background-color: transparent;
    color: var(--bs-tertiary-text-emphasis);
    border-color: transparent;
}

.btn-tertiary-light:hover {
    color: var(--bs-tertiary-text-emphasis);
    background-color: var(--bs-tertiary-bg-subtle);
    border-color: transparent;
}

.btn-tertiary-light:focus {
    box-shadow: 0 0 0 4px var(--bs-tertiary-alpha-30) !important;
}

.btn-tertiary-light:focus-visible,
.btn-tertiary-light:active {
    color: var(--bs-tertiary-text-emphasis) !important;
    background-color: var(--bs-tertiary-bg-subtle) !important;
    border-color: transparent !important;
}

.btn-tertiary-light.disabled,
.btn-tertiary-light:disabled {
    pointer-events: none;
    background-color: transparent !important;
    color: var(--bs-tertiary-text-emphasis) !important;
    border-color: transparent !important;
    opacity: 0.5;
    cursor: no-drop;
}

.btn-danger-light {
    background-color: transparent;
    color: var(--bs-danger-text-emphasis);
    border-color: transparent;
}

.btn-danger-light:hover {
    color: var(--bs-danger-text-emphasis);
    background-color: var(--bs-danger-bg-subtle);
    border-color: transparent;
}

.btn-danger-light:focus {
    box-shadow: 0 0 0 4px var(--bs-danger-alpha-30) !important;
}

.btn-danger-light:focus-visible,
.btn-danger-light:active {
    color: var(--bs-danger-text-emphasis) !important;
    background-color: var(--bs-danger-bg-subtle) !important;
    border-color: transparent !important;
}

.btn-danger-light.disabled,
.btn-danger-light:disabled {
    pointer-events: none;
    background-color: transparent !important;
    color: var(--bs-danger-text-emphasis) !important;
    border-color: transparent !important;
    opacity: 0.5;
    cursor: no-drop;
}

.a-link {
    text-decoration: none !important;
    text-align: left;
    display: inline;
    padding: 0 !important;
    color: var(--bs-primary) !important;
    height: auto !important;
    margin: 0;
    border: 0;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    transition: var(--tran-02);
}

.a-link:hover,
.a-link:active,
.a-link:focus,
.a-link:focus-visible {
    color: var(--bs-primary-text-emphasis) !important;
    outline: none;
    box-shadow: none;
    border: none;
}

.a-link.underline,
.a-link.underlined {
    text-decoration: underline !important;
}

.a-link.fw-bold,
.a-link.bold {
    font-weight: 600 !important;
}

.bg-primary,
.bg-green {
    background-color: var(--bs-primary) !important;
}

.bg-danger {
    background-color: var(--bs-danger) !important;
}

.bg-yellow,
.bg-orange,
.bg-warning {
    background-color: var(--bs-warning) !important;
}

.bg-success {
    background-color: var(--bs-success) !important;
}

.bg-blue,
.bg-secondary {
    background-color: var(--bs-secondary) !important;
}

.border-primary,
.border-green {
    border-color: var(--bs-primary) !important;
}

.border-danger {
    border-color: var(--bs-danger) !important;
}

.border-yellow,
.border-orange,
.border-warning {
    border-color: var(--bs-warning) !important;
}

.border-success {
    border-color: var(--bs-success) !important;
}

.border-blue,
.border-secondary {
    border-color: var(--bs-secondary) !important;
}

.text-primary,
.text-green {
    color: var(--bs-primary) !important;
}

.text-danger {
    color: var(--bs-danger) !important;
}

.text-orange,
.text-warning {
    color: var(--bs-warning) !important;
}

.text-success {
    color: var(--bs-success) !important;
}

.text-info {
    color: var(--bs-info) !important;
}

.text-blue,
.text-secondary {
    color: var(--bs-secondary) !important;
}

.bg-primary-light,
.bg-green-light {
    background-color: var(--bs-primary-bg-subtle) !important;
}

.bg-danger-light {
    background-color: var(--bs-danger-bg-subtle) !important;
}

.bg-yellow-light,
.bg-orange-light,
.bg-warning-light {
    background-color: var(--bs-warning-bg-subtle) !important;
}

.bg-success-light {
    background-color: var(--bs-success-bg-subtle) !important;
}

.bg-secondary-light,
.bg-secondary-light {
    background-color: var(--bs-secondary-bg-subtle) !important;
}

.bg-gray-light {
    background-color: rgb(207, 207, 207);
}

.text-primary-light,
.text-green-light {
    color: var(--bs-primary-bg-subtle) !important;
}

.text-danger-light {
    color: var(--bs-danger-bg-subtle) !important;
}

.text-orange-light,
.text-warning-light {
    color: var(--bs-warning-bg-subtle) !important;
}

.text-success-light {
    color: var(--bs-success-bg-subtle) !important;
}

.text-info-light {
    color: var(--bs-info-bg-subtle) !important;
}

.text-secondary-light,
.text-secondary-light {
    color: var(--bs-secondary-bg-subtle) !important;
}

.bg-success-very-light {
    background-color: var(--bs-success-alpha-10) !important;
}